html {
    font-family: "Poppins",Verdana,serif;
    border: none !important;
  }

.ui-slider-horizontal {
  height: 8px;
  width: 50% !important;
  margin-top: 160px !important;
  margin-left: 25% !important;
  background: #E4E8FD;
  clear: both;
  margin: 8px 0;
  border: none !important;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  margin-top: 120px;
}

.ui-slider-horizontal2 {
  height: 8px;
  width: 50% !important;
  margin-top: 160px !important;
  margin-left: 25% !important;
  background: #E4E8FD;
  clear: both;
  margin: 8px 0;
  border: none !important;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  margin-top: 120px;
}

.step1 {
  margin-top: 20px !important;
  padding-top: 10px !important;
}

.step2 {
  margin-top: 0px !important;
}

.step3 {
  margin-top: 0px !important;
}

#time-range2 .sliders_step1 {
  margin-top: -18px !important;
}

#time-range .sliders_step1 {
  margin-top: 5px !important;
}

.ui-slider {
  position: relative;
  text-align: left;
}

.ui-slider2 {
  position: relative;
  text-align: left;
}


.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  height: 8px;
  font-size: .7em;
  display: block;
  background: #1C8ADB;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  touch-action: pan-right;
}

.ui-slider2 .ui-slider-range2 {
  position: absolute;
  z-index: 1;
  height: 8px;
  font-size: .7em;
  display: block;
  background: #1C8ADB;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  touch-action: pan-right;
}

.ui-slider .ui-slider-handle {
  background-color:#1C8ADB;
  width: 18px;
  height: 18px;
  touch-action: pan-right;
}

.ui-slider2 .ui-slider-handle2 {
  background-color:#1C8ADB;
  width: 18px;
  height: 18px;
  touch-action: pan-right;
}

.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 30px;
  height: 30px;
  cursor: default;
  border-radius: 100%;
  cursor: pointer;
  box-shadow: 0px 0px 0px 6px #D2CAF4;
  border: none;
  background: #5B56F5;
  touch-action: pan-right;

}

.ui-slider2 .ui-slider-handle2 {
  position: absolute;
  z-index: 2;
  width: 30px;
  height: 30px;
  cursor: default;
  border-radius: 100%;
  cursor: pointer;
  box-shadow: 0px 0px 0px 6px #D2CAF4;
  border: none;
  background: #5B56F5;
  touch-action: pan-right;

}

.ui-slider-horizontal .ui-slider-handle {
  top: -.8em;
  margin-left: -.7em;
  touch-action: pan-right;
}

.ui-slider-horizontal2 .ui-slider-handle2 {
  top: -.8em;
  margin-left: -.7em;
  touch-action: pan-right;
}

.ui-slider-handle:after {
    content : attr(data-value);
    position: absolute;
    top: -74px !important;
    left: -30px;
    min-width: 60px;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 34px;
    /* text-align: center; */
    color: #5B56F5;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 1px;
    text-align: center;
    touch-action: pan-right;
}  


.ui-slider a:focus {
  outline:none;}

  .ui-slider2 a:focus {
    outline:none;}

#slider-range {
  width: 95%;
  margin: 0px;
  touch-action: pan-right;
}

#slider-range2 {
  width: 95%;
  margin: 0px;
  touch-action: pan-right;
}

#time-range {
  width: 100%;
  margin: 10px 0px;
  display:block;border:}
  
  #time-range2 {
    width: 100%;
    margin: 10px 0px;
    display:block;}
  
.time-slider-label {
  display:inline-block;}  

  
  .sliders_step1{
    width: 50%;
  position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    touch-action: auto | none | [ [ pan-x | pan-left | pan-right ] || [ pan-y | pan-up | pan-down ] || pinch-zoom ] | manipulation
  }

  .sliders_step2{
    width: 50%;
  position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    touch-action: auto | none | [ [ pan-x | pan-left | pan-right ] || [ pan-y | pan-up | pan-down ] || pinch-zoom ] | manipulation
  }


#time-range label{
    margin-top:10px;}
    
    @media (max-width: 992px) { 

      .sliders_step1{
        width: 65%;
      position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);}
      }

      #time-range2 label{
        margin-top:10px;}
        
        @media (max-width: 992px) { 
    
          .sliders_step2{
            width: 65%;
          position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);}
          }
